@charset "utf-8";
/* Stylsheet for Liquicode site at Sourceforge.net */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #fff;
	background-color: #313e59;
	margin: 20px;
}

#main {
	background-color: #fff;
	color: #000;
	padding: 20px;
	maring: 20px;
	border-radius: 2em;
	-moz-border-radius: 2em;
}

#header {
	font-family: Georgia, "Times New Roman", Times, serif;
}

#header h1 {	
	border-bottom: 3px solid #000;
	font-size: 2.5em;
	margin-bottom: 0;
}

#header h1 a {
	color: #000000;
	text-decoration: none;
}

#tagline {
	font-size: 1.3em;
	font-style: italic;
	text-align: right;
}

h2 {
	font-size: 1.5em;
	margin: 15px, 0, 5px, 0;
}

a:link, a:visited { 
	color: #003399;
}

a:hover { 
	color: #0033BB;
}

a:active {
	color: #0033DD;
}

a img { border: 0; }

#sidebar {
	float: left;
	width: 20%;
}

#sidebar ul {
	list-style: none;
	margin: 0;
	text-indent: 0;
	padding: 0;
	line-height: 20px;
}

#content {
	float: right;
	width: 75%;
}

#footer {
	clear: both;
	font-size: 0.8em;
}

dl dt { font-weight: bold; }